

[Validate]
release_date_start.date2 = "1,発売日(開始)を正しく入力してください"
release_date_end.date2   = "1,発売日(終了)を正しく入力してください"
release_date_start,release_date_end.daterange = "1,発売日を正しく入力してください"
publish_date_start.date2 = "1,公開日(開始)を正しく入力してください"
publish_date_end.date2 = "1,公開日(終了)を正しく入力してください"
publish_date_start,publish_date_end.daterange = "1,公開日を正しく入力してください"

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
tname = "ref:name"
genreview = "ref:genre"
tmaker = "ref:maker"
actionChain = "ref:ActionChain"

resultmax = 1000

pagename = "リスト - "

Pager_perPage = 12
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "先頭へ"
Pager_altLast = "最終へ"
Pager_firstPagePre = ""
Pager_firstPageText = "先頭へ"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最終へ"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1

[InjectRequest]
view = 


[View]
success = "admin/itemmanage/search_result.html"
input = "admin/itemmanage/search.html"
